@ECHO OFF
DEICE
IF ERRORLEVEL == 1 GOTO END
if exist EANIM.BS6 del EANIM.BS6
if exist GANIM.BS6 del GANIM.BS6
if exist SANIM.BS6 del SANIM.BS6
if exist SVSWAP.BS6 del SVSWAP.BS6
if exist CONFIG.BS6 del CONFIG.BS6
if exist BS_AOG.EXE del BS_AOG.EXE
BSAOGUPD.EXE
DEL BSAOGUPD.EXE
:END
